<?xml version="1.0" encoding="UTF-8"?>
<omcInfo>
  <contentType>0</contentType>
  <version>SAOMC_SM-M105G_OJM_MID_QQ_0004</version>
  <model>
    <name>SM-M105G</name>
  </model>
  <catalog>
    <customer>yes</customer>
    <customerEdition>ED0004</customerEdition>
    <cscfeature>yes</cscfeature>
    <cscfeaturenetwork>yes</cscfeaturenetwork>
    <cp>no</cp>
    <imsupdate>no</imsupdate>
  </catalog>
  <carrierList>
    <carrierCount>13</carrierCount>
    <carrier>
      <mcc>415</mcc>
      <mnc>01</mnc>
      <networkName>Alfa</networkName>
    </carrier>
    <carrier>
      <mcc>415</mcc>
      <mnc>03</mnc>
      <networkName>Touch</networkName>
    </carrier>
    <carrier>
      <mcc>416</mcc>
      <mnc>01</mnc>
      <networkName>Zain JO</networkName>
    </carrier>
    <carrier>
      <mcc>416</mcc>
      <mnc>03</mnc>
      <networkName>Umniah</networkName>
    </carrier>
    <carrier>
      <mcc>416</mcc>
      <mnc>77</mnc>
      <networkName>Orange JO</networkName>
    </carrier>
    <carrier>
      <mcc>417</mcc>
      <mnc>01</mnc>
      <networkName>Syriatel</networkName>
    </carrier>
    <carrier>
      <mcc>417</mcc>
      <mnc>02</mnc>
      <networkName>MTN</networkName>
    </carrier>
    <carrier>
      <mcc>418</mcc>
      <mnc>02</mnc>
      <networkName>Mobitel</networkName>
    </carrier>
    <carrier>
      <mcc>418</mcc>
      <mnc>05</mnc>
      <networkName>Asia Cell</networkName>
    </carrier>
    <carrier>
      <mcc>418</mcc>
      <mnc>20</mnc>
      <networkName>Zain IQ</networkName>
    </carrier>
    <carrier>
      <mcc>418</mcc>
      <mnc>40</mnc>
      <networkName>Korek</networkName>
    </carrier>
    <carrier>
      <mcc>425</mcc>
      <mnc>05</mnc>
      <networkName>Jawwal</networkName>
    </carrier>
    <carrier>
      <mcc>425</mcc>
      <mnc>06</mnc>
      <networkName>Ooredoo</networkName>
    </carrier>
  </carrierList>
</omcInfo>
